Quiz_attempts
U: Submit quiz attempt
AuthorizationBearer <token>
In: header
Path Parameters
quiz_idstring
Quiz ID
Default
nullFormat
uuidattempt_idstring
Attempt ID
Default
nullFormat
uuidsubmitted_atstring
Default
"2024-01-15T11:00:00Z"time_spentinteger
Default
3600Response Body
curl -X PUT "https://edushade.com/api/v1/user/quizzes/{quiz_id}/attempts/{attempt_id}/submit" \
-H "Content-Type: application/json" \
-d '{
"submitted_at": "2024-01-15T11:00:00Z",
"time_spent": 3600
}'{}Empty
Empty
Empty